body {
    background-color: black;
    color: white;
}

/* START HEADER */
.nav-fixed {
    background-color: black;


}

#navbarSupportedContent1 .btn-theme button:first-of-type {
    display: none;
}

#navbarSupportedContent1 .btn-theme button:last-of-type {
    display: block;
}

/* END HEADER */



/* START CAROUSEL */
#carousel button.slick-next.slick-arrow::before,
#carousel button.slick-prev::before {
    background-color: black;
    color: white;
}

#carousel .shape path {
    fill: #151421;
}


/* END CAROUSEL */


/* START ABOUT-US */
#about-us {
    background-color: #151421;
    padding-top: 80px;
}

/* END ABOUT-US */


/* START FEATURE */
#feature {
    padding: 100px 0px;
    background-color: black;
    color: white;
}

#feature .feature-list .feature-item {
    background-color: #151421;
    padding: 40px 30px;
    text-align: center;
    border-radius: 10px;
    box-shadow: rgb(46 41 51/8%) 0px 2px 4px, rgb(71 63 79/16%) 0px 5px 10px;
    transition: all 0.3s;
}


/* END FEATURE */

/* START SERVICE */
#service {
    background-color: #151421;
    color: white;
}

#service .service-item a:nth-child(2) {
    padding: 12px 35px;
    background-color: black;
    border-radius: 10px;
    border: 1px solid rgb(58, 58, 58);
    box-shadow: rgb(1 1 1 / 5%) 1px 1px 5px 0px;
    color: white;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    width: 230px;
    text-align: center;
    position: absolute;
    left: 80px;
    bottom: 110px;
    transition: all 0.8s
}

#service .service-item a:last-of-type {
    color: white;
    font-weight: 600;
}

@media only screen and (max-width:992px) {
    #service .service-item {
        margin-top: 20px;
    }

}

@media only screen and (max-width:768px) {
    #service .service-item a:nth-child(2) {
        position: absolute;
        left: 150px;
    }
}


/* END SERVICE */

/* START GALLERY */
#gallery {
    background-color: black;
}

/* END GALLERY */



/* START PROGRESS */

#progress_corp {
    background-color: #151421;
}

/* END PROGRESS */


/* START TESTIMONIAL */

#testimonial {
    background-color: black;
}

/* END TESTIMONIAL */





/* START NEWS  */
#news {
    background-color: #151421;
}

#news .news__content .news__item {
    background-color: black;
    color: white;
}

#news .news__content .news__item .small-title-style p {
    color: white;
}


#news .news__content .news__item .item__footer p:first-of-type {
    color: white;
}

/* END NEWS */